Grupo 6 2018 - Bug #307

Buscar algoritmos del movimiento del Cubo Rubik
09/06/2018 08:52 AM - David Orellana

Status: New Start date: 09/06/2018
Priority: Normal Due date: 09/27/2018
Assignee: David Orellana % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/08/2018 10:25 PM - David Orellana
- % Done changed from 0 to 20

#2 - 09/11/2018 08:19 AM - David Orellana
- Due date changed from 09/20/2018 to 09/27/2018

- Estimated time changed from 18.00 to 24.00

#3 - 09/12/2018 09:21 PM - David Orellana
- % Done changed from 20 to 40

#4 - 09/27/2018 08:51 AM - David Orellana
- % Done changed from 40 to 60

#5 - 10/02/2018 08:13 AM - David Orellana
- % Done changed from 60 to 100
